Zum Inhalt springen

MediaWiki:Common.css: Unterschied zwischen den Versionen

Aus Wiki Barrierefreiheit
Der Seiteninhalt wurde durch einen anderen Text ersetzt: „.navbox{ float:right; background-color:#ccf; border: 1px solid #000; width: 15em; font-size: 88%; padding: 2em; margin: 1em auto 0; Prevent preceding content from clinging to navboxes: }“
Markierung: Ersetzt
Keine Bearbeitungszusammenfassung
Markierung: Zurückgesetzt
Zeile 1: Zeile 1:
.navbox{
/*.navbox{
float:right;
float:right;
background-color:#ccf;
background-color:#ccf;
Zeile 7: Zeile 7:
padding: 2em;
padding: 2em;
margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */
margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */
}
}*/

Version vom 31. Januar 2026, 21:39 Uhr

/*.navbox{
float:right;
background-color:#ccf;
border: 1px solid #000;
width: 15em;
	font-size: 88%;
padding: 2em;
	margin: 1em auto 0; /* Prevent preceding content from clinging to navboxes */
}*/